/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/
<script>
jQuery(document).ready(function() {
	const isMobile = /iPhone|iPad|iPod|Android/i.test(navigator.userAgent);
	if (isMobile) {
 		console.log('Resposive Device');
		jQuery(".slide-v1").css("background-image", "url(https://www.blingbellebouttique.in/wp-content/uploads/2025/07/banner-M1.jpg)");
		jQuery(".slide-v2").css("background-image", "url(https://www.blingbellebouttique.in/wp-content/uploads/2025/07/banner-M2.jpg)");
		jQuery(".slide-v3").css("background-image", "url(https://www.blingbellebouttique.in/wp-content/uploads/2025/07/banner-M3.jpg)");
		}
 	else{
 			consolog.log('Desktop');
 		} 

      });
    </script>